<?php

/**
 * Plugin Name:             SendEasy
 * Plugin URI:              https://sendeasy.com
 * Description:             Send SMS updates via SendEasy to customers when their WooCommerce order status is updated.
 * Version:                 1.0.0
 * Requires at least:       6.3
 * Requires PHP:            8.0
 * Author:                  Netgen
 * Author URI:              https://netgen.co.za
 * Text Domain:             sendeasy
 * Domain Path:             /languages
 * WC requires at least:    8.2
 * WC tested up to:         8.2.2
 * License:                 GPL3
 * License URI:             http://www.gnu.org/licenses/gpl-3.0.html
 */

// Exit if accessed directly
if (!defined('ABSPATH')) {
    exit();
}

// Defined constants
defined('SE_SENDEASY_PLUGIN_DIR_PATH') or define('SE_SENDEASY_PLUGIN_DIR_PATH', plugin_dir_path(__FILE__));
defined('SE_SENDEASY_PLUGIN_FILE_PATH') or define('SE_SENDEASY_PLUGIN_FILE_PATH', __FILE__);

// Autoload classes
require_once SE_SENDEASY_PLUGIN_DIR_PATH . '/vendor/autoload.php';

use Sendeasy\SE_Sendeasy;

$sendeasy = new SE_Sendeasy();
